@media screen and (min-width: 769px){
a{transition: 0.3s;}
.flex{display:flex;flex-wrap: wrap;}
#header_box{
	padding-left: calc((100% - 1000px) / 2);
	background:url(../img/h_bg.png) top right no-repeat #F8F8F8;}
#header_box{
	margin-bottom:25px;}
#header_box h1{
	padding-top: 50px;
	font-size:50px;}
#header_box h2{
	padding-top:5px;
	font-size:12px;}
#header_box p.caption{
	padding:15px 0 50px 0;
	font-size:12px;
	line-height:2em;
	letter-spacing:0.1em;}

#main_box{
	margin:0 calc((100% - 1000px) / 2);
	padding-bottom: 50px;
	width:1000px;
	}
	
#main_box h2{
    margin-bottom: 20px;
    padding: 20px 0;
    font-size: 20px;
    font-weight: bold;
    border-bottom:3px dotted #ddd;
}
}

@media screen and (max-width: 768px){
#header_box{padding:20px 2%;background:url(../img/h_bg.png) top right no-repeat #F8F8F8; background-size:70%;}
#header_box h1{font-size:2rem;}
#header_box h2{padding-top:5px;font-size:0.5rem;}
#header_box p.caption{padding-top:10px;font-size:0.8rem;line-height:1rem;}

#main_box h2{
	margin: 25px 0 10px 0;
	padding: 10px 0;
	font-size: 1.25rem;
	border-bottom:3px dotted #ddd;
}
}